import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SkilsetAdminComponent } from './skilset-admin.component';

describe('SkilsetAdminComponent', () => {
  let component: SkilsetAdminComponent;
  let fixture: ComponentFixture<SkilsetAdminComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SkilsetAdminComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SkilsetAdminComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
